### Function

# Gimp context_get_paint_mode

#### Declaration [src]

    GimpLayerMode
    gimp_context_get_paint_mode (
      void
    )

#### Description [src]

Get the paint mode.

This procedure returns the paint-mode setting. The return value is an integer which corresponds to the values listed in the argument description.

Available since: | 2.2

#### Return value

Returns: | `GimpLayerMode`
| The paint mode.